Bug 1023160 - [abrt] gjs-1.36.1-1.fc19: g_ptr_array_add: Process /usr/bin/gjs-console was killed by signal 11 (SIGSEGV)
[abrt] gjs-1.36.1-1.fc19: g_ptr_array_add: Process /usr/bin/gjs-console was k...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gjs (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:2a325e65dfa91835e0c00643fd2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 14:52 EDT by No Head
Modified: 2015-02-17 12:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:48:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (107.34 KB, text/plain)
2013-10-24 14:52 EDT, No Head
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-24 14:52 EDT, No Head
no flags Details
File: core_backtrace (31.69 KB, text/plain)
2013-10-24 14:52 EDT, No Head
no flags Details
File: dso_list (11.44 KB, text/plain)
2013-10-24 14:53 EDT, No Head
no flags Details
File: environ (1.22 KB, text/plain)
2013-10-24 14:53 EDT, No Head
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-24 14:53 EDT, No Head
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-24 14:53 EDT, No Head
no flags Details
File: maps (40.91 KB, text/plain)
2013-10-24 14:53 EDT, No Head
no flags Details
File: open_fds (584 bytes, text/plain)
2013-10-24 14:53 EDT, No Head
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-10-24 14:53 EDT, No Head
no flags Details
File: var_log_messages (352 bytes, text/plain)
2013-10-24 14:53 EDT, No Head
no flags Details

  None (edit)
Description No Head 2013-10-24 14:52:45 EDT
Description of problem:
I don't know.

Version-Release number of selected component:
gjs-1.36.1-1.fc19

Additional info:
reporter:       libreport-2.1.8
abrt_installed_version: abrt-2.1.8-1.fc19.x86_64
backtrace_rating: 4
cmdline:        /usr/bin/gjs-console -I /usr/share/gnome-documents/js -c 'const Main = imports.main; Main.start();' --no-default-window
crash_function: g_ptr_array_add
executable:     /usr/bin/gjs-console
kernel:         3.11.6-200.fc19.x86_64
libreport_version: libreport-2.1.8-1.fc19.x86_64
runlevel:       unknown
satyr_version:  satyr-0.10-1.fc19.x86_64
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_ptr_array_add at garray.c:1374
 #1 subdivide_infos at gtkcssselector.c:2360
 #22 _gtk_css_selector_tree_builder_build at gtkcssselector.c:2464
 #23 gtk_css_provider_postprocess at gtkcssprovider.c:2457
 #24 gtk_css_provider_load_internal at gtkcssprovider.c:2535
 #25 gtk_css_provider_load_from_file at gtkcssprovider.c:2632
 #26 gtk_css_provider_load_from_path at gtkcssprovider.c:2666
 #27 _gtk_css_provider_load_named at gtkcssprovider.c:2826
 #28 settings_update_theme at gtksettings.c:2750
 #29 settings_init_style at gtksettings.c:1514
Comment 1 No Head 2013-10-24 14:52:49 EDT
Created attachment 815889 [details]
File: backtrace
Comment 2 No Head 2013-10-24 14:52:53 EDT
Created attachment 815890 [details]
File: cgroup
Comment 3 No Head 2013-10-24 14:52:56 EDT
Created attachment 815891 [details]
File: core_backtrace
Comment 4 No Head 2013-10-24 14:53:00 EDT
Created attachment 815892 [details]
File: dso_list
Comment 5 No Head 2013-10-24 14:53:03 EDT
Created attachment 815893 [details]
File: environ
Comment 6 No Head 2013-10-24 14:53:06 EDT
Created attachment 815894 [details]
File: exploitable
Comment 7 No Head 2013-10-24 14:53:10 EDT
Created attachment 815895 [details]
File: limits
Comment 8 No Head 2013-10-24 14:53:14 EDT
Created attachment 815896 [details]
File: maps
Comment 9 No Head 2013-10-24 14:53:17 EDT
Created attachment 815897 [details]
File: open_fds
Comment 10 No Head 2013-10-24 14:53:20 EDT
Created attachment 815898 [details]
File: proc_pid_status
Comment 11 No Head 2013-10-24 14:53:24 EDT
Created attachment 815899 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:21:19 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:48:05 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.